> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Update a List of Page Localizations

> PUT /profiles/{profile_id}/pages/{page_id}/localizations



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each page localization on the list

- **limit** (number)
  maximum count of the page localization list

- **offset** (number)
  skip that many page localization before beginning to return


### Body: application/json (object)

- **language_code** (string)

- **label** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **language_code** (string)
  the updated language code



[Powered by Bump.sh](https://bump.sh)
